@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
* {
  padding: 0px;
  margin: 0px;
}

:root {
  --theme_color: #bc973f;
}

body {
  font-family: "Lato", sans-serif;
}

section {
  position: relative;
  padding: 80px 0px;
}

p {
  font-family: "Lato", sans-serif;
  margin-bottom: 0px;
  font-weight: 300;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: var(--theme_color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 40px;
  margin: 0px;
}

.main_title {
  margin-bottom: 70px;
  text-align: center;
}

.main_title h2 {
  font-size: 60px;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 65px;
}

.btn-danger {
  border-radius: 0px;
  padding: 14px 26px 16px;
  border: none;
  line-height: 1;
  background-color: var(--theme_color);
}

/* navbar start */

.navbar {
  /* position: absolute;
  top: 0px; */
  width: 100%;
  left: 0px;
  z-index: 99;
  background: #fff;
}

.navbar-brand img {
  width: 218px;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 15px;
  padding-left: 15px;
  color: #000000;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: var(--theme_color);
}

/* navbar start */

/* banner start */

.banner {
  background: url(../images/banner.jpg) no-repeat top;
  padding: 130px 0px;
  height: 100dvh;
  display: flex;
  align-items: center;
  background-size: cover;
}

.banner_caption h1 {
  font-size: 60px;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
  line-height: 80px;
  font-weight: 800;
  text-transform: uppercase;
}

.banner_caption h3 {
  color: #ffffff;
  font-size: 25px;
  line-height: 35px;
}

/* banner start */

.choreography_sec {
  background: #01000f;
}
.choreography-img {
  border: #1f242e 5px solid;
}
/* .about_txt h2::first-letter {
  initial-letter: 3;
  margin-right: 10px;
  color: var(--theme_color);
} */

.choreography-descrp-tit {
  color: #ffffff;
  margin-top: 30px;
  font-size: 22px;
}

.about_txt {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: center;
}

.about_txt h2 {
  font-size: 40px;
  line-height: 50px;
  text-align: right;
  border-right: var(--theme_color) 5px solid;
  padding-right: 20px;
}

.about_txt h3 {
  font-size: 30px;
}

.about_txt h3 p {
  font-size: 20px;
}

.footer {
  padding: 100px 0px;
  background: linear-gradient(#00000091, #000000cc),
    url(../images/footer-bg.jpg) no-repeat center;
  background-size: cover;
}
.ftr_txt h3 {
  font-size: 22px;
  line-height: 37px;
  color: #fff;
}
.info_txt {
  margin-top: 30px;
  padding: 30px 0px 0px;
  text-align: center;
  border-top: #ddd 1px solid;
  font-size: 16px;
  color: #fff;
}

/* program */

.inner-banner {
  background: url(../images/inner-bg.jpg) no-repeat center;
  background-size: cover;
  padding: 80px 0;
}

.inner-banner .banner_caption h1 {
  margin-bottom: 0px;
}

.program_sec .sub_title {
  margin-top: 35px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
  text-transform: uppercase;
  color: var(--theme_color);
}

.prog-descrp h3 {
  margin-bottom: 20px;
  font-size: 35px;
  font-weight: 600;
}

.program_sec .main_title h2 {
  color: #01000f;
}

.subheading {
  text-align: center;
  margin-bottom: 50px;
}

.subheading h3 {
  font-weight: 600;
  margin-bottom: 10px;
}

.subheading p {
  max-width: 900px;
  margin: 0px auto;
  display: table;
}

.prog-descrp p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 30px;
}
.prog-descrp p:nth-last-of-type(1) {
  margin-bottom: 0;
}

.prog-descrp ul li {
  line-height: 40px;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  gap: 10px;
  align-items: center;
}

.prog-descrp ul {
  margin-bottom: 20px;
}

.program_sec .row {
  /* margin-bottom: 100px; */
}

.prog-descrp h5 {
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 20px;
}

.flower_shape {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 30px 0px;
}

.flower_shape::after {
  content: "";
  width: 50%;
  height: 1px;
  background-color: #8f8d8d;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.flower_shape img {
  width: 90px;
  padding: 10px;
  background: #fff;
}

.program_sec .row:nth-of-type(even) {
  flex-direction: row-reverse;
}

/* venu-direction */

.venu_direction .main_title h2 {
  color: #01000f;
}

.venu-address {
  margin-top: 0;
}

.venu-address p {
  line-height: 30px;
  margin-top: 10px;
}

.venu-address b {
  font-size: 30px;
}

.maps-btn li img {
  width: 25px;
  height: auto;
}

.maps-btn li {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 30px;
  padding: 10px 20px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.maps-btn {
  margin-top: 20px;
}

.maps-btn li a {
  color: #01000f;
}

.venu-form-item h4 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.venu-form-item p {
  margin-bottom: 30px;
}

.venu-form-item:last-child p {
  margin-bottom: 0;
}

.transform-info h4 {
  margin-bottom: 10px;
  line-height: 1.5;
  font-size: 30px;
  font-weight: bolder;
}

.transform-inf0-item h5 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.transform-inf0-item p {
  margin-bottom: 15px;
}

.transform-inf0-item p:last-child {
  margin-bottom: 0;
}

.transform-inf0-item {
  margin-bottom: 30px;
}

.transform-inf0-item:last-child {
  margin-bottom: 0px;
}

/* .venu_direction {
  padding-bottom: 0;
} */

.venu_direction .flower_shape {
  margin: 50px 0px;
}

/* guru */

.guru-name {
  line-height: 52px;
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 2;
  letter-spacing: 1px;
  margin-bottom: 40px;
}

.school_guru_sec .main_title h2 {
  color: #01000f;
}

.guru-descrp span {
  font-size: 20px;
  font-weight: 900;
  font-style: italic;
  margin-bottom: 20px;
  display: block;
}

.guru-descrp p {
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 35px;
}
.guru-img {
  float: left;
  margin: 0px 30px 12px 0;
}

.guru-img img {
  width: 100%;
  /* height: 800px; */
  object-fit: cover;
}

/* .school_guru_sec {
  padding-bottom: 0;
} */
.orchestra-descrp-itm ul li {
  font-size: 22px;
  margin-bottom: 15px;
}
.orchestra-descrp-itm h3 {
  font-weight: 800;
  margin-bottom: 15px;
  color: var(--theme_color) !important;
}
.gurudescrp-big-txt {
  font-size: 24px;
  font-style: italic;
}
.orchestra-descrp-itm ul {
  margin-bottom: 30px;
}
.orchestra_img img {
  border-radius: 20px;
}
@media (max-width: 575.98px) {
  section {
    padding: 60px 0px;
  }
  .banner {
    height: auto !important;
  }
  .banner_caption h1 {
    font-size: 35px;
    line-height: 52px;
  }
  .banner_caption h3 {
	  font-size:22px;
  }
  .main_title h2 {
    font-size: 35px;
    line-height: 47px;
  }
  .info_txt {
    padding: 30px 0 0px;
  }
  .about_txt {
    display: block;
  }
  .about_txt h2 {
    border-bottom: var(--theme_color) 5px solid;
    border-right: var(--theme_color) 0 solid;
    padding-right: 0;
    padding-bottom: 20px;
    text-align: center;
    margin-bottom: 20px;
  }
  .about_txt h3 {
    text-align: center;
  }
  .footer {
    padding: 50px 0;
  }
  .ftr_txt h3 {
    font-size: 20px;
    line-height: 32px;
  }
  .guru-descrp p {
    font-size: 18px;
    line-height: 30px;
  }
  .gurudescrp-big-txt {
    font-size: 20px;
  }
  .maps-btn {
    margin-top: 20px;
    flex-flow: wrap;
    gap: 1.5rem !important;
  }
  .orchestra-descrp-itm ul li {
    font-size: 20px;
  }
}

/******************** schedule_area ********************/

.schedule_area .card {
  padding: 20px;
  border:0
}

.schedule_content {
  display: grid;
  gap: 0px;
}
.time_area {
  flex: 1;
  display: flex;
  /* flex-direction: column; */
  border-bottom: 1px solid;
  margin-bottom: 10px;
  padding-bottom: 10px;
  color:var(--theme_color) !important;
  font-weight:600
}
.time_area img {
  width: 30px;
  margin-right: 10px;
}
.schedule_content ul li {
  padding: 0;
  font-size:18px;
  font-weight:300;
  list-style:square;
  list-style-position: inside;
  margin-left:5px;
}

.orchestra-descrp-itm ul li {
  font-size: 18px;
  margin-bottom: 5px;
  font-weight:300;
  list-style:square;
  list-style-position: inside;
  margin-left:0;
  padding-bottom:10px;
  border-bottom:1px solid #f5f5f5
}
.orchestra-descrp-itm ul li:last-child {
	border:0
}
.orchestra-descrp-itm ul li b{ 
	width:140px;
	display:inline-table
}
.content_area h3 {
  margin-bottom: 15px;
  color: #fff;
}
a.more-less, a.more-less:focus  {
	display:block;
	text-align:left;
	padding-left: 0;
}

.program-img-right {
	margin:0 0 0 30px;
}